Subject: Re: Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process
From: pushpa kumari <[email-masked]>
To: [email-masked]
Date: Sat, 7 Nov 2020 11:51:26 +0530

Not able to view Details? Learn More

Job Title
Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process

265 Applicants

View All

pushpa kumari
I am looking for a profile where I can get an opportunity to learn something and where I can grow as well as enhance my knowledge and skills.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Delhi / NCR
Education
B.A
Mahatma Gandhi Kashi Vidyapeeth
Key Skills
Excel, VLOOKUP, Pivot Table, HLOOKUP, Countif, SUMIF, Advanced Excel, Concatenate

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem